@charset "UTF-8";
/* CSS Document */

div#preload {
	display:none;
}
div#entire {
	width:900px;
}
div#content {
	width:900px;
	text-align:center;
	margin:15px 0 25px 0;
}
img.gallery {
	border:9px solid #fff;
}
input {
	color:#000;
	font-style:italic;
	margin-top:8px;
	padding:2px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	text-align:center;
	background-color:#f4ede2;
	border:1px solid #f4ede2;
	width:350px;
	height:25px;
}
.galTitle {
	color:#343434;
	text-transform:uppercase;
	letter-spacing:1px;
	font-size:10px;
	padding-right:15px;
}
div#numbers {
	margin-top:10px;
}
div#numbers img, img.circleDot:hover {
	padding:0;
	margin:0;
	display:inline;
	opacity:1;
	filter:alpha(opacity=100);
}
#numbers img:hover {
	opacity:0.6;
	filter:alpha(opacity=60);
}
img.circleDot {
	opacity:0.5;
	filter:alpha(opacity=50);
}
h5 {
	color:#343434;
	text-transform:uppercase;
	letter-spacing:2px;
	font-size:10px;
	font-weight:normal;
}
a:link img, a:visited img {
	border:0;
}